Boletín de seguridad: la vulnerabilidad en glibc afecta al módulo de gestión integrada 2 (IMM2) (CVE-2013-4332) - Lenovo Support AR